.row
  .col-lg-12
    %h1.page-header
      Editing testimonial
    
    .row
      .col-lg-6
        = form_for [:admin, @testimonial], html: {multipart: true} do |f|

          = render partial: 'fields', locals: {f: f}
          
          
          %button.btn.btn-default{:type => "submit"} Update